
byte:


warnings for:  $"byte" $"-  9223372036854775808ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-           2147483649ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-           2147483649ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-           2147483648u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-           2147483648ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-           2147483648ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-           2147483647u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-           2147483647ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-           2147483647ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-                32769"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-                32769u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-                32769ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-                32769ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-                32768"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-                32768u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-                32768ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-                32768ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-                  129"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-                  129u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-                  129ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"-                  129ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"256"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"256u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"256ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"256ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"65536"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"65536u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"65536ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"65536ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"2147483647u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"2147483647ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"2147483647ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"2147483648u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"2147483648ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"2147483648ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"4294967295u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"4294967295ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"4294967295ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"4294967296ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"4294967296ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"9223372036854775807ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"9223372036854775807ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"9223372036854775808ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"9.223372036854775e+18"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"18446744073709551615ull"
1:
2:
3:
4:
5:
6:
7:

warnings for:  $"byte" $"1.844674407370955e+19"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"- 3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"byte" $"- 1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

ubyte:


warnings for:  $"ubyte" $"-  9223372036854775808ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-           2147483649ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-           2147483649ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-           2147483648u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-           2147483648ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-           2147483648ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-           2147483647u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-           2147483647ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-           2147483647ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-                32769"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-                32769u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-                32769ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-                32769ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-                32768"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-                32768u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-                32768ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-                32768ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-                  129"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-                  129u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-                  129ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"-                  129ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"256"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"256u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"256ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"256ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"65536"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"65536u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"65536ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"65536ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"2147483647u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"2147483647ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"2147483647ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"2147483648u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"2147483648ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"2147483648ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"4294967295u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"4294967295ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"4294967295ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"4294967296ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"4294967296ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"9223372036854775807ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"9223372036854775807ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"9223372036854775808ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"9.223372036854775e+18"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"18446744073709551615ull"
1:
2:
3:
4:
5:
6:
7:

warnings for:  $"ubyte" $"1.844674407370955e+19"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"- 3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ubyte" $"- 1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

short:


warnings for:  $"short" $"-  9223372036854775808ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"-           2147483649ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"-           2147483649ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"-           2147483648u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"-           2147483648ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"-           2147483648ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"-                32769"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"-                32769u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"-                32769ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"-                32769ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"65536"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"65536u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"65536ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"65536ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"2147483647u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"2147483647ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"2147483647ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"2147483648u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"2147483648ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"2147483648ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"4294967295u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"4294967295ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"4294967295ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"4294967296ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"4294967296ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"9223372036854775807ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"9223372036854775807ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"9223372036854775808ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"9.223372036854775e+18"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"18446744073709551615ull"
1:
2:
3:
4:
5:
6:
7:

warnings for:  $"short" $"1.844674407370955e+19"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"- 3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"short" $"- 1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

ushort:


warnings for:  $"ushort" $"-  9223372036854775808ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"-           2147483649ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"-           2147483649ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"-           2147483648u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"-           2147483648ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"-           2147483648ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"-                32769"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"-                32769u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"-                32769ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"-                32769ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"65536"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"65536u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"65536ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"65536ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"2147483647u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"2147483647ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"2147483647ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"2147483648u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"2147483648ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"2147483648ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"4294967295u"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"4294967295ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"4294967295ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"4294967296ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"4294967296ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"9223372036854775807ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"9223372036854775807ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"9223372036854775808ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"9.223372036854775e+18"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"18446744073709551615ull"
1:
2:
3:
4:
5:
6:
7:

warnings for:  $"ushort" $"1.844674407370955e+19"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"- 3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ushort" $"- 1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

integer:


warnings for:  $"integer" $"-  9223372036854775808ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"integer" $"-           2147483649ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"integer" $"-           2147483649ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"integer" $"4294967296ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"integer" $"4294967296ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"integer" $"9223372036854775807ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"integer" $"9223372036854775807ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"integer" $"9223372036854775808ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"integer" $"9.223372036854775e+18"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"integer" $"18446744073709551615ull"
1:
2:
3:
4:
5:
6:
7:

warnings for:  $"integer" $"1.844674407370955e+19"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"integer" $"3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"integer" $"- 3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"integer" $"1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"integer" $"- 1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

uinteger:


warnings for:  $"uinteger" $"-  9223372036854775808ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"uinteger" $"-           2147483649ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"uinteger" $"-           2147483649ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"uinteger" $"4294967296ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"uinteger" $"4294967296ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"uinteger" $"9223372036854775807ll"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"uinteger" $"9223372036854775807ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"uinteger" $"9223372036854775808ull"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"uinteger" $"9.223372036854775e+18"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"uinteger" $"18446744073709551615ull"
1:
2:
3:
4:
5:
6:
7:

warnings for:  $"uinteger" $"1.844674407370955e+19"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"uinteger" $"3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"uinteger" $"- 3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"uinteger" $"1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"uinteger" $"- 1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

longint:


warnings for:  $"longint" $"3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"longint" $"- 3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"longint" $"1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"longint" $"- 1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

ulongint:


warnings for:  $"ulongint" $"3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ulongint" $"- 3.402823e+38"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ulongint" $"1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"ulongint" $"- 1.797693134862316e+308"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

single:


warnings for:  $"single" $"1.797693134862316e+308"
1:
2:
3:
4:
5:
6:
7:

warnings for:  $"single" $"4.490656458412465e-324"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"single" $"- 4.490656458412465e-324"
1:
	Overflow in constant conversion
2:
	Overflow in constant conversion
3:
	Overflow in constant conversion, at parameter 1 (x) of F()
4:
	Overflow in constant conversion, at parameter 1 (x) of F()
5:
	Overflow in constant conversion
6:
	Overflow in constant conversion
7:
	Overflow in constant conversion

warnings for:  $"single" $"- 1.797693134862316e+308"
1:
2:
3:
4:
5:
6:
7:


---------- no warnings should be shown below ----------

byte:


no warnings for:  $"byte" $"- 128"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"- 128u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"- 128ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"- 128ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"-   1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"-   1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"-   1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"-   1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"-   1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"0u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"0ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"0ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"0.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"- 1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"- 4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"127"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"127u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"127ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"127ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"128"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"128u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"128ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"128ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"255"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"255u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"255ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"byte" $"255ull"
1:
2:
3:
4:
5:
6:
7:

ubyte:


no warnings for:  $"ubyte" $"- 128"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"- 128u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"- 128ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"- 128ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"-   1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"-   1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"-   1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"-   1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"-   1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"0u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"0ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"0ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"0.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"- 1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"- 4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"127"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"127u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"127ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"127ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"128"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"128u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"128ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"128ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"255"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"255u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"255ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ubyte" $"255ull"
1:
2:
3:
4:
5:
6:
7:

short:


no warnings for:  $"short" $"- 32768"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"- 32768u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"- 32768ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"- 32768ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"-     1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"-     1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"-     1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"-     1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"-     1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"0u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"0ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"0ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"0.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"- 1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"- 4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"32767"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"32767u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"32767ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"32767ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"32768"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"32768u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"32768ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"32768ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"65535"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"65535u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"65535ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"short" $"65535ull"
1:
2:
3:
4:
5:
6:
7:

ushort:


no warnings for:  $"ushort" $"- 32768"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"- 32768u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"- 32768ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"- 32768ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"-     1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"-     1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"-     1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"-     1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"-     1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"0u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"0ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"0ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"0.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"- 1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"- 4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"32767"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"32767u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"32767ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"32767ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"32768"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"32768u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"32768ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"32768ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"65535"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"65535u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"65535ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ushort" $"65535ull"
1:
2:
3:
4:
5:
6:
7:

integer:


no warnings for:  $"integer" $"- 2147483648u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"- 2147483648ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"- 2147483648ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"-          1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"-          1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"-          1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"-          1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"-          1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"0u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"0ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"0ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"0.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"- 1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"- 4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"2147483647u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"2147483647ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"2147483647ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"2147483648u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"2147483648ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"2147483648ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"4294967295u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"4294967295ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"integer" $"4294967295ull"
1:
2:
3:
4:
5:
6:
7:

uinteger:


no warnings for:  $"uinteger" $"- 2147483648u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"- 2147483648ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"- 2147483648ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"-          1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"-          1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"-          1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"-          1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"-          1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"0u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"0ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"0ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"0.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"- 1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"- 4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"2147483647u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"2147483647ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"2147483647ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"2147483648u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"2147483648ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"2147483648ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"4294967295u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"4294967295ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"uinteger" $"4294967295ull"
1:
2:
3:
4:
5:
6:
7:

longint:


no warnings for:  $"longint" $"- 9223372036854775808ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"-                   1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"-                   1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"-                   1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"-                   1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"-                   1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"0u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"0ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"0ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"0.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"- 1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"- 4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"9223372036854775807ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"9223372036854775807ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"9223372036854775808ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"9.223372036854775e+18"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"18446744073709551615ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"longint" $"1.844674407370955e+19"
1:
2:
3:
4:
5:
6:
7:

ulongint:


no warnings for:  $"ulongint" $"- 9223372036854775808ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"-                   1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"-                   1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"-                   1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"-                   1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"-                   1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"0u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"0ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"0ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"0.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"- 1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"- 4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"9223372036854775807ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"9223372036854775807ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"9223372036854775808ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"9.223372036854775e+18"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"18446744073709551615ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"ulongint" $"1.844674407370955e+19"
1:
2:
3:
4:
5:
6:
7:

single:


no warnings for:  $"single" $"- 1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"- 1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"- 1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"- 1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"- 1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"0u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"0ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"0ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"0.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"3.402823e+38"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"- 1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"single" $"- 3.402823e+38"
1:
2:
3:
4:
5:
6:
7:

double:


no warnings for:  $"double" $"- 1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"- 1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"- 1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"- 1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"- 1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"0u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"0ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"0ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"0.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"1"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"1u"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"1ll"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"1ull"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"1.0"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"3.402823e+38"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"- 1.401298e-45"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"- 3.402823e+38"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"1.797693134862316e+308"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"- 4.490656458412465e-324"
1:
2:
3:
4:
5:
6:
7:

no warnings for:  $"double" $"- 1.797693134862316e+308"
1:
2:
3:
4:
5:
6:
7:
